<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Tidsförlopp</string>
	<key>CFBundleName</key>
	<string>TimeLapze</string>
	<key>NSCameraUsageDescription</key>
	<string>Används för att spela in en tidslaps av den valda kameran</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Spara inspelningar till skrivbordet</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Spara inspelningar till Dokument</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Spara inspelningar till Nedladdningar</string>
</dict>
</plist>
